Bug 69370 - desktop file fixes
Summary: desktop file fixes
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: chromium (Show other bugs)
(Show other bugs)
Version: 1.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Ngo Than
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-07-22 15:13 UTC by Havoc Pennington
Modified: 2007-04-18 16:44 UTC (History)
0 users

Fixed In Version: 0.9.12-24
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-02-03 18:37:00 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Havoc Pennington 2002-07-22 15:13:46 UTC
Should have Categories=X-Red-Hat-Extra for both setup tool and the game.

Chromium-Setup should ideally not be in the menus (if available from an in-game
button, just remove this desktop file). If in the menus, the Name field 
should be "Chromium Configuration" or the like, rather than "Chromium-Setup"

Move to /usr/share/applications

Comment 1 Ngo Than 2002-07-24 12:22:54 UTC
it's fixed in 0.9.12-18

Comment 2 Miloslav Trmac 2004-02-03 18:37:00 UTC
Fix confirmed in 0.9.12-24


Note You need to log in before you can comment on or make changes to this bug.